@charset "utf-8";
/* CSS Document */
/* Universal Elements *******************************************************************************************************************************/
body {
	color: #ccc2bc;
	font-family: Lato, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.42857;
	background: #fdfaf8;
	font-weight: 300;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: Lato, serif;
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 15px;
}

p {
	margin: 0 0 15px;
}
.txt-small {
	font-size: 11px;
	font-weight: bold;
	word-spacing: 0.3em;
}
a {
	color: #fff;
	text-decoration: none;
}
a:focus, a:hover {
	color: #000;
	text-decoration: none;
}
a:focus {
	outline: 0 !important;
	text-decoration: none;
}
/* Form elements ************************************************************************************************************************************/
.form-control {
	background:none;
	border: 1px solid #ccc2bd;
	color: #ccc2bd;
	height: 38px;
	border-radius:0;
}
.form-control::-moz-placeholder {
 opacity:1.0 !important;
 color: #ccc2bd;
}
.form-control::-webkit-input-placeholder {
 opacity:1.0 !important;
 color: #ccc2bd;
}
.form-control:-ms-input-placeholder {
 opacity:1.0 !important;
 color: #ccc2bd;
}
/* Structure ************************************************************************************************************************************/

